/*
Theme Name: Gillion Child
Description: Child theme for Gillion theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: gillion
*/

/* Add your custom CSS below */
.primary-desktop {
    z-index: 999 !important;
}
.sh-widget-posts-slider-style1 .sh-widget-posts-slider-thumbnail {
    width: 50px !important;
    height: 50px !important;
    top: 5px !important;
}
.sh-widget-posts-slider-style1 .sh-widget-posts-slider-content {
    margin-left: 60px;
}
.sh-widget-posts-slider-style1:not(:last-child):not(.sh-widget-posts-categories-item) {
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}
.sh-widget-posts-slider-style1 p, .sh-widget-posts-slider-style1 p span {
    margin-bottom: 5px !important;
    padding-top: 0px;
    line-height: 135%!important;
    font-size: 13px;
    color: #2b2b2b;
    font-weight: 700;
}
.home-news-feed {
    font-size: 12px;
    color: #222;
}
/*.sh-widget-posts-slider-item.sh-widget-posts-slider-style1:hover {
    box-shadow: 0px 0px 30px #ebebeb;
}*/
.sh-widget-posts-slider-item.sh-widget-posts-slider-style1 {
    padding: 1%;
}
.post-categories-container {
    display: inline !important;
}
.post-block-info {
    font-size: 12px !important;
    color: #9E9E9E;
    letter-spacing: 1px;
    padding: 10px 0px;
}
.post-single-meta {
    padding: 0px !important;
    padding-bottom: 0px !important;
}
.post-single-meta .post-title h1, .post-single-meta .post-title h2 {
        font-size: 28px !important;
}
span.post-auhor-date {
    display: none !important;
}
a.post-comments {
    display: none !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1554102617543.vc_row-has-fill {
    left: 0 !important;
    width: fit-content !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1554214996434.vc_row-has-fill {
    left: 0 !important;
    width: fit-content !important;
}
.sh-blog-standard-posts .blog-style-grid.blog-style-columns4 h2, .sh-blog-standard-posts .blog-style-grid.blog-style-columns3 h2 , .post-title h2{
    font-size: 18px !Important;
}
.post-tags-item {
    border-radius: 0px !important;
    padding: 5px 15px;
    font-size: 12px;
    color: #212121;
    border: 1px solid #6a1e9c;
}
.post-format-icon {
    width: 34px !important;
    height: 30px !important;
    line-height: 37px !important;
    border-radius: 0px !important;
}
iframe {
    max-width: 100%;
    display: inline-block;
    text-align: center !important;
    margin: 0 auto;
}
.sh-header, .sh-header.sh-header-2.sh-sticky-header.sh-header-disabled-border {
    background-image: linear-gradient(to bottom right, #4a2368, #242829);
}
.sh-header-top {
    background-image: linear-gradient(to top left, #4a2368, #242829);
}
figcaption.wp-caption-text {
    font-size: 12px;
    text-align: center !important;
    color: #9e9e9e !important;
}
@media (max-width: 1440px) {
.news-feed-custom {
    height: 1225px;
    overflow: hidden;
}
}
.post-media-play .ratio-content {
    border-radius: 0px !important;
}
.post-media-play .ratio-content {
    border-radius: 0px !important;
}

/*
NEWS FEED
*/
.days-feed {
    text-align: center;
    margin: 10px 0;
}
time.time-feed {
    float: left;
    color: #9e9e9e;
    font-size: 13px;
}
a.link-feed {
    margin-left: 3%;
    font-weight: 500;
}
li.li-feed {
    margin: 5px 0px;
    list-style: none;
}
/***/
.wpb_widgetised_column .widget-item .widget-title {
    font-size: 16px !important;
}
.sh-copyrights {
    padding: 10px 10px !important;
}
.widget-item {
    padding-bottom: 10px !important;
}
.sh-copyrights-info.center {
    text-align: center;
}

.sh-footer .sh-copyrights {
    background-image: linear-gradient(to bottom right, #4a2368, #242829) !important;
}
.sh-footer .sh-footer-widgets {
    background-image: linear-gradient(to top right, #4a2368, #242829)!important;
}
.blog-single .post-content {
    font-size: 17px !important;
    text-align: left !important;
}
.blog-blockquote-style2 blockquote::before {
    top: 20% !important;
}
div#custom_html-2 {
    margin-top: 15px;
}
.time-tv {
    font-size: 12px;
    color: #4c4c4c;
    font-weight: normal;
    display: block;
}
.wpb-js-composer .vc_tta.vc_general.vc_tta-style-flat .vc_tta-tab > a {
    padding: 0px 17px;
}
.post-content a {
    color: #6d229e !important;
}
#ajax_ac_widget #my_year {
    float: right;
    width: 48%;
    border-radius: 0px !important;
}
.select_ca #my_month {
    float: left;
    width: 48%;
    margin-right: 0px !important;
    border-radius: 0px !important;
}
#my-calendar a {
    background: #dadada !important;
    display: block;
    padding: 0px 0 !important;
    width: 100% !important;
}
#ajax_ac_widget th {
    background: none repeat scroll 0 0 #821e9c !important;
    color: #FFFFFF !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}
#today a {
    background: #dadada !important;
}
span.time_tv {
    background-color: #f0f0f0;
    color: #333;
    font-size: 14.68px;
    font-weight: 600;
    width: 78px;
    display: inline-block;
    text-align: center;
    padding: 6px 0px;
    margin: 2px 0;
    border-radius: 3px;
    left: 0;
    top: 0;
}
span.t_progg {
    color: #333;
    font-size: 14.68px;
    text-align: left;
}
.sh-header-mobile-navigation {
    border-bottom: 1px solid #EDEDED;
    background-image: linear-gradient(to bottom right, #4a2368, #242829);
}
.wp-show-posts-image.wpsp-image-left {
    float: left;
}
.post-tags-item.post-tags-item-title {
    margin-bottom: 5px;
}
.mistape_caption {
    font-size: 60%;
    opacity: 0.8;
}
.sh-widget-posts-slider-item-large .post-content {
    display:none;
}
.custom-ads {
    margin-bottom: 30px;
}
.post-related-title {
    margin-top: 40px;
}
#wrapper > .sh-page-layout-default {
    padding: 30px 0px !important;
}
.blog-style-grid article {
    margin-bottom: 10px;
}
span.sh-carousel-buttons.sh-carousel-buttons-styling {
    margin-right: 11px;
}
a.button-live {
    position: fixed;
    bottom: 1.3em;
    background-image: linear-gradient(to bottom right, #4a2368, #242829);
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 10px;
    font-weight: 600;
    right: 5em;
    z-index: 99999;
    box-shadow: 0 3px 9px #242829;
}
@media (max-width: 1024px) {
 li.menu-item.sh-nav-search.sh-nav-special {
    display: none;
}  
li.menu-item.menu-item-has-children.sh-nav-share.sh-nav-special {
    display: none;
}
}
@media (min-width: 736px) {
    .mobile-only {
        display: none;
    }
}
.blog-style-left .post-container-right {
    justify-content: left !important;
}
.sh-nav ul.sub-menu {
    /*list-style: outside !important;*/
    width: auto !important;
}
.marginNewsfeed {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    min-height: 20px !important;
}
.sh-widget-poststab.sh-widget-posts-categories {
    background: #ebebeb;
    padding: 15px;
    margin-bottom: 10px;
}
/*.textwidget {
    background: #ebebeb;
    padding: 15px;
    margin-bottom: 10px;
}*/
.greyBackground {
    background: #ebebeb;
    padding: 15px;
    margin-bottom: 10px;
}
/*.sh-widget-posts-slider-init.slick-initialized.slick-slider {
    max-width: 100%;
}*/

.socials-links {
    border: 3px dotted #dadada;
    margin-top: 30px;
    padding: 5px 15px;
}
.social-single__custom {
    display: flex;
    align-items: center;
    margin: 10px 0 !important;
}
.social-single__custom p {
    margin: 0 !important;
    line-height: 1 !important;
}
.social-single__custom img {
    margin-right: 10px;
}
.social-single__custom a {
    border-bottom: 2px solid #43245d !important;
}

.socials-links-text {
    background: #f6f7f8 url(/wp-content/uploads/2020/02/tv_ico.png) no-repeat 20px 15px;
    font-size: 1.2em;
    line-height: 1.4em;
    color: #000000;
    padding: 30px 30px 27px 160px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    margin: 20px 0;
}
.socials-links-text a {
    border-bottom: 1px solid;
}

.sidebar-right ul {
    padding: 0;
}
.post-item-single-container.without-social-share {
    padding-left: 0px;
}
.without-social-share .post-content {
    width: 100%;
}
.single-info-block {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.post-author-info:after {
    content: "|";
    position: absolute;
    top: 15px;
    right: 0;
}
.post-author-info {
    position: relative;
    font-size: 12px;
    padding: 10px 10px 20px 0px;
    margin-right: 10px;
}
.post-author-info img {
    border-radius: 50%;
}

.alnp-divider {
    clear: both;
    display: block;
    padding: 20px 0px;
    background: #f7f7f7;
    margin: 10px 0px 10px;
}
/*
** Auto load next post
*/
.blog-single:not(:first-child) {
    padding: 30px;
    border-top: 50px solid #ebebeb;
}
.blog-single:not(:first-child) .post-item-single-container {
    padding: 0;
}
.page-template-page-services .container.entry-content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.page-template-page-services .container {
    width: 100% !important;
    padding-right: 0px !important;
}
.popmake.theme-85107 {
    padding: 0px !important;
}
.pum-content .d-flex a{
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    border-radius: 5px;
    background: #2ea3db;
    box-shadow: 0 0 0 10px #2ea3db50;
    color: #fff;
}
ul.page-numbers a {
    width: 44px !important;
}
ul.page-numbers .prev, ul.page-numbers .next {
    width: auto !important;
}